﻿main {
    
    flex: 1 1 auto;
    /*    width: 90%;*/
   /* margin-left: auto;
    margin-right: auto;*/
    
   
}

main .regularView {
            
}






.regularLayout {
    width: auto;
    padding-left: var(--primary-padding-left);
    padding-right: var(--primary-padding-right);
    margin-bottom: 9vw;
}

@media (max-width: 82em) {

    .regularLayout {
      

    }
}

@media (max-width: 43em) {

    .regularLayout {
        
    }
}

h1 {
    padding-left: var(--primary-padding-left);
    padding-right: var(--primary-padding-right);
    font-size: 3em;
}

a.anchor {
    position: relative;
    /*top: -120px;*/
}

button#butGoTop {
    width: 70px;
    height: 70px;
    border-radius: 35px;
    box-shadow: 4px 4px 14px rgba(30, 30, 30, .6);
    background-color: var(--theme-main-color);
    background-image: url(../Pix/IconGoTop.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40% 40%;
    position: fixed;
    bottom: 20px;
    right: 20px;
    border: 0;
    -webkit-tap-highlight-color: transparent;
}